uk.gov.hmrc.accessibility

# audit

#### package audit

Visibility

1. Public
2. All

### Type Members

1. #### case class AuditResult(level: String, standard: String, element: String, identifier: String, description: String, context: String) extends Product with Serializable

2. #### class AuditTester extends CucumberAccessibilityTester[AuditResult]

3. #### class CodeSniffer extends AccessibilityChecker[AuditResult]

### Value Members

1. #### object AuditFilters extends ResultFilters[AuditResult]

2. #### object AuditReporter extends AccessibilityReporter[AuditResult]

3. #### object AuditTester

### Ungrouped